[view]
ConfigItems=ZDSOFT,ZDCODEAUTO,ZDREMARK,ZDGKMC,ZDGKPLXR,ZDGKPHONE,ZDGKSHUIHAO,ZDINCOMP,ZDINSHUIHAO,ZDINPHONE,ZDINCONTACTOR,ZDINADDR,ZDINBANK,ZDINBANKACCT,ZDHUOHAO1,ZDHUOHAO2,ZDHUOHAO3,ZDHUOHAO4,ZDHUOHAO5,ZDSFNR1,ZDSFNR2,ZDSFNR3,ZDSFNR4,ZDSFNR5,ZDDW1,ZDDW2,ZDDW3,ZDDW4,ZDDW5,ZDSL1,ZDSL2,ZDSL3,ZDSL4,ZDSL5,ZDDJ1,ZDDJ2,ZDDJ3,ZDDJ4,ZDDJ5,ZDJE1,ZDJE2,ZDJE3,ZDJE4,ZDJE5,ZDGUIGE1,ZDGUIGE2,ZDGUIGE3,ZDGUIGE4,ZDGUIGE5,ZDYY6,ZDQW6,ZDBW6,ZDSW6,ZDWY6,ZDQY6,ZDBY6,ZDSY6,ZDY6,ZDJ6,ZDF6,ZDYY5,ZDSY5,ZDY5,ZDJ5,ZDF5,ZDYY4,ZDSY4,ZDY4,ZDJ4,ZDF4,ZDYY3,ZDSY3,ZDY3,ZDJ3,ZDF3,ZDYY2,ZDSY2,ZDY2,ZDJ2,ZDF2,ZDYY1,ZDSY1,ZDY1,ZDJ1,ZDF1,KPREN,SKREN,ZDDXYY,ZDDXQW,ZDDXBW,ZDDXSW,ZDDXWY,ZDDXQY,ZDDXBY,ZDDXSY,ZDDXY,ZDDXJ,ZDDXF,LBHUOHAO,LBAMOUNT,LBJE,LBUNIT,LBPRICE,LBGUIGE,LBGOODNAME,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,ZDDEF6,ZDDEF7,ZDDEF8,ZDDEF9,ZDDEF10,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,ZDBW3,ZDSW1,ZDBW5,ZDBW4,ZDSW2,ZDBW2,ZDBW1,ZDSW3,ZDQW4,ZDWY3,ZDQW3,ZDQW2,ZDQW5,ZDQY3,ZDBY5,ZDBY4,ZDBY3,ZDBY2,ZDBY1,ZDWY1,ZDQY4,ZDSW4,ZDQY2,ZDQY1,ZDWY5,ZDWY4,ZDWY2,ZDSW5,ZDQY5,ZDQW1,CGSFNR1,CGSFNR2,CGSFNR3,CGSFNR4,CGSFNR5,CGJE1,CGJE2,CGJE3,CGJE4,CGJE5,CGHJJE,CGNIANYUERI,CGSKREN,CGDEF1,CGDEF2,CGDEF3,CGGKMC,ZDPJBH,ZDFPDM,SHPSKR,SHPHKR,SELDATE,ZDNIAN,ZDRI,ZDYUE,ZDJEDX,ZDHJJE,ZDNIANYUERI,
[viewx]
SHPSKR.x=92
SELDATE.x=693
ZDQW5.x=0
ZDQW6.x=0
ZDQY1.x=0
ZDQY2.x=0
ZDQY3.x=0
ZDQY4.x=0
ZDQY5.x=0
ZDQY6.x=0
ZDRI.x=649
ZDSFNR1.x=98
ZDSFNR2.x=98
ZDSFNR3.x=98
ZDSFNR4.x=98
ZDSFNR5.x=0
ZDSL1.x=402
ZDSL2.x=402
ZDSL3.x=403
ZDSL4.x=403
ZDSL5.x=0
ZDSW1.x=0
ZDSW2.x=0
ZDSW3.x=0
ZDSW4.x=0
ZDSW5.x=0
ZDSW6.x=0
ZDSY1.x=596
ZDSY2.x=596
ZDSY3.x=596
ZDSY4.x=597
ZDSY5.x=0
ZDSY6.x=597
ZDWY1.x=0
ZDWY2.x=0
ZDWY3.x=0
ZDWY4.x=0
ZDWY5.x=0
ZDWY6.x=0
ZDY1.x=615
ZDY2.x=615
ZDY3.x=614
ZDY4.x=614
ZDY5.x=0
ZDY6.x=616
ZDYUE.x=597
KPREN.x=152
LBAMOUNT.x=0
LBGOODNAME.x=0
LBGUIGE.x=0
LBHUOHAO.x=0
LBJE.x=0
LBPRICE.x=0
LBUNIT.x=0
SKREN.x=309
ZDBW1.x=0
ZDBW2.x=0
ZDBW3.x=0
ZDBW4.x=0
ZDBW5.x=0
ZDBW6.x=0
ZDBY1.x=577
ZDBY2.x=577
ZDBY3.x=578
ZDBY4.x=578
ZDBY5.x=0
ZDBY6.x=578
ZDBZ.x=669
ZDDEF1.x=0
ZDDEF2.x=0
ZDDEF3.x=0
ZDDEF4.x=0
ZDDEF5.x=0
ZDDJ1.x=475
ZDDJ2.x=475
ZDDJ3.x=476
ZDDXY.x=361
ZDDXYY.x=0
ZDDXBW.x=0
ZDDXBY.x=253
ZDDXF.x=468
ZDDXJ.x=414
ZDDXQW.x=0
ZDDXQY.x=0
ZDDXSW.x=0
ZDDXSY.x=306
ZDDXWY.x=0
ZDDJ4.x=476
ZDDJ5.x=0
ZDDW1.x=333
ZDDW2.x=333
ZDDW3.x=333
ZDDW4.x=333
ZDDW5.x=0
ZDF1.x=650
ZDF2.x=651
ZDF3.x=651
ZDF4.x=652
ZDF5.x=0
ZDF6.x=651
ZDGKMC.x=169
ZDGUIGE1.x=0
ZDGUIGE2.x=0
ZDGUIGE3.x=0
ZDGUIGE4.x=0
ZDGUIGE5.x=0
ZDHJJE.x=0
ZDHUOHAO1.x=0
ZDHUOHAO2.x=0
ZDHUOHAO3.x=0
ZDHUOHAO4.x=0
ZDHUOHAO5.x=0
ZDJ1.x=633
ZDJ2.x=633
ZDJ3.x=633
ZDJ4.x=633
ZDJ5.x=0
ZDJ6.x=633
ZDJE1.x=0
ZDJE2.x=0
ZDJE3.x=0
ZDJE4.x=0
ZDJE5.x=0
ZDJEDX.x=0
ZDNIAN.x=528
ZDQW1.x=0
ZDQW2.x=0
ZDQW3.x=0
ZDQW4.x=0
[viewy]
SHPSKR.y=110
SELDATE.y=126
ZDQW5.y=410
ZDQW6.y=305
ZDQY1.y=222
ZDQY2.y=268
ZDQY3.y=315
ZDQY4.y=362
ZDQY5.y=410
ZDQY6.y=305
ZDRI.y=126
ZDSFNR1.y=217
ZDSFNR2.y=257
ZDSFNR3.y=297
ZDSFNR4.y=336
ZDSFNR5.y=280
ZDSL1.y=217
ZDSL2.y=257
ZDSL3.y=297
ZDSL4.y=336
ZDSL5.y=280
ZDSW1.y=248
ZDSW2.y=268
ZDSW3.y=315
ZDSW4.y=362
ZDSW5.y=410
ZDSW6.y=305
ZDSY1.y=216
ZDSY2.y=257
ZDSY3.y=297
ZDSY4.y=335
ZDSY5.y=410
ZDSY6.y=379
ZDWY1.y=222
ZDWY2.y=268
ZDWY3.y=315
ZDWY4.y=362
ZDWY5.y=415
ZDWY6.y=305
ZDY1.y=216
ZDY2.y=257
ZDY3.y=297
ZDY4.y=335
ZDY5.y=410
ZDY6.y=379
ZDYUE.y=126
KPREN.y=416
LBAMOUNT.y=171
LBGOODNAME.y=171
LBGUIGE.y=171
LBHUOHAO.y=171
LBJE.y=171
LBPRICE.y=171
LBUNIT.y=171
SKREN.y=416
ZDBW1.y=248
ZDBW2.y=268
ZDBW3.y=315
ZDBW4.y=362
ZDBW5.y=410
ZDBW6.y=305
ZDBY1.y=216
ZDBY2.y=257
ZDBY3.y=297
ZDBY4.y=335
ZDBY5.y=410
ZDBY6.y=379
ZDBZ.y=213
ZDDEF1.y=0
ZDDEF2.y=0
ZDDEF3.y=0
ZDDEF4.y=0
ZDDEF5.y=445
ZDDJ1.y=216
ZDDJ2.y=257
ZDDJ3.y=297
ZDDXY.y=376
ZDDXYY.y=338
ZDDXBW.y=338
ZDDXBY.y=376
ZDDXF.y=377
ZDDXJ.y=376
ZDDXQW.y=338
ZDDXQY.y=411
ZDDXSW.y=338
ZDDXSY.y=376
ZDDXWY.y=411
ZDDJ4.y=336
ZDDJ5.y=280
ZDDW1.y=217
ZDDW2.y=257
ZDDW3.y=297
ZDDW4.y=335
ZDDW5.y=280
ZDF1.y=216
ZDF2.y=257
ZDF3.y=297
ZDF4.y=335
ZDF5.y=410
ZDF6.y=379
ZDGKMC.y=121
ZDGUIGE1.y=0
ZDGUIGE2.y=0
ZDGUIGE3.y=0
ZDGUIGE4.y=0
ZDGUIGE5.y=280
ZDHJJE.y=313
ZDHUOHAO1.y=0
ZDHUOHAO2.y=0
ZDHUOHAO3.y=0
ZDHUOHAO4.y=0
ZDHUOHAO5.y=280
ZDJ1.y=216
ZDJ2.y=257
ZDJ3.y=297
ZDJ4.y=335
ZDJ5.y=410
ZDJ6.y=379
ZDJE1.y=161
ZDJE2.y=197
ZDJE3.y=234
ZDJE4.y=270
ZDJE5.y=280
ZDJEDX.y=410
ZDNIAN.y=126
ZDQW1.y=248
ZDQW2.y=268
ZDQW3.y=315
ZDQW4.y=362
[viewh]
SHPSKR.h=39
SELDATE.h=19
ZDQW5.h=19
ZDQW6.h=17
ZDQY1.h=19
ZDQY2.h=19
ZDQY3.h=19
ZDQY4.h=19
ZDQY5.h=19
ZDQY6.h=17
ZDRI.h=18
ZDSFNR1.h=19
ZDSFNR2.h=19
ZDSFNR3.h=19
ZDSFNR4.h=19
ZDSFNR5.h=19
ZDSL1.h=19
ZDSL2.h=19
ZDSL3.h=15
ZDSL4.h=19
ZDSL5.h=17
ZDSW1.h=19
ZDSW2.h=19
ZDSW3.h=19
ZDSW4.h=19
ZDSW5.h=19
ZDSW6.h=19
ZDSY1.h=19
ZDSY2.h=19
ZDSY3.h=19
ZDSY4.h=19
ZDSY5.h=19
ZDSY6.h=17
ZDWY1.h=19
ZDWY2.h=19
ZDWY3.h=19
ZDWY4.h=19
ZDWY5.h=19
ZDWY6.h=17
ZDY1.h=19
ZDY2.h=19
ZDY3.h=19
ZDY4.h=19
ZDY5.h=19
ZDY6.h=17
ZDYUE.h=18
KPREN.h=20
LBAMOUNT.h=12
LBGOODNAME.h=12
LBGUIGE.h=12
LBHUOHAO.h=12
LBJE.h=12
LBPRICE.h=12
LBUNIT.h=12
SKREN.h=20
ZDBW1.h=19
ZDBW2.h=19
ZDBW3.h=19
ZDBW4.h=19
ZDBW5.h=19
ZDBW6.h=17
ZDBY1.h=19
ZDBY2.h=19
ZDBY3.h=19
ZDBY4.h=19
ZDBY5.h=19
ZDBY6.h=19
ZDBZ.h=106
ZDDEF1.h=1
ZDDEF2.h=1
ZDDEF3.h=1
ZDDEF4.h=1
ZDDEF5.h=19
ZDDJ1.h=19
ZDDJ2.h=19
ZDDJ3.h=19
ZDDXY.h=19
ZDDXYY.h=17
ZDDXBW.h=17
ZDDXBY.h=19
ZDDXF.h=19
ZDDXJ.h=19
ZDDXQW.h=19
ZDDXQY.h=17
ZDDXSW.h=19
ZDDXSY.h=19
ZDDXWY.h=17
ZDDJ4.h=19
ZDDJ5.h=17
ZDDW1.h=19
ZDDW2.h=19
ZDDW3.h=19
ZDDW4.h=19
ZDDW5.h=19
ZDF1.h=19
ZDF2.h=19
ZDF3.h=19
ZDF4.h=19
ZDF5.h=19
ZDF6.h=19
ZDGKMC.h=19
ZDGUIGE1.h=1
ZDGUIGE2.h=1
ZDGUIGE3.h=1
ZDGUIGE4.h=1
ZDGUIGE5.h=17
ZDHJJE.h=19
ZDHUOHAO1.h=1
ZDHUOHAO2.h=1
ZDHUOHAO3.h=1
ZDHUOHAO4.h=1
ZDHUOHAO5.h=19
ZDJ1.h=19
ZDJ2.h=19
ZDJ3.h=19
ZDJ4.h=19
ZDJ5.h=19
ZDJ6.h=19
ZDJE1.h=17
ZDJE2.h=17
ZDJE3.h=19
ZDJE4.h=17
ZDJE5.h=17
ZDJEDX.h=19
ZDNIAN.h=19
ZDQW1.h=19
ZDQW2.h=19
ZDQW3.h=19
ZDQW4.h=19
[vieww]
SHPSKR.w=73
SELDATE.w=23
ZDQW5.w=16
ZDQW6.w=12
ZDQY1.w=16
ZDQY2.w=16
ZDQY3.w=16
ZDQY4.w=16
ZDQY5.w=16
ZDQY6.w=12
ZDRI.w=28
ZDSFNR1.w=230
ZDSFNR2.w=230
ZDSFNR3.w=231
ZDSFNR4.w=231
ZDSFNR5.w=49
ZDSL1.w=53
ZDSL2.w=53
ZDSL3.w=52
ZDSL4.w=52
ZDSL5.w=28
ZDSW1.w=16
ZDSW2.w=16
ZDSW3.w=16
ZDSW4.w=16
ZDSW5.w=16
ZDSW6.w=12
ZDSY1.w=16
ZDSY2.w=16
ZDSY3.w=15
ZDSY4.w=15
ZDSY5.w=16
ZDSY6.w=15
ZDWY1.w=16
ZDWY2.w=16
ZDWY3.w=16
ZDWY4.w=16
ZDWY5.w=16
ZDWY6.w=12
ZDY1.w=16
ZDY2.w=16
ZDY3.w=16
ZDY4.w=15
ZDY5.w=16
ZDY6.w=14
ZDYUE.w=29
KPREN.w=90
LBAMOUNT.w=24
LBGOODNAME.w=24
LBGUIGE.w=24
LBHUOHAO.w=24
LBJE.w=24
LBPRICE.w=24
LBUNIT.w=24
SKREN.w=100
ZDBW1.w=16
ZDBW2.w=16
ZDBW3.w=16
ZDBW4.w=16
ZDBW5.w=16
ZDBW6.w=12
ZDBY1.w=16
ZDBY2.w=16
ZDBY3.w=16
ZDBY4.w=16
ZDBY5.w=16
ZDBY6.w=15
ZDBZ.w=58
ZDDEF1.w=1
ZDDEF2.w=1
ZDDEF3.w=1
ZDDEF4.w=1
ZDDEF5.w=144
ZDDJ1.w=71
ZDDJ2.w=73
ZDDJ3.w=73
ZDDXY.w=21
ZDDXYY.w=21
ZDDXBW.w=21
ZDDXBY.w=21
ZDDXF.w=21
ZDDXJ.w=21
ZDDXQW.w=21
ZDDXQY.w=21
ZDDXSW.w=21
ZDDXSY.w=21
ZDDXWY.w=21
ZDDJ4.w=74
ZDDJ5.w=53
ZDDW1.w=53
ZDDW2.w=53
ZDDW3.w=53
ZDDW4.w=53
ZDDW5.w=49
ZDF1.w=16
ZDF2.w=15
ZDF3.w=15
ZDF4.w=14
ZDF5.w=16
ZDF6.w=14
ZDGKMC.w=278
ZDGUIGE1.w=1
ZDGUIGE2.w=1
ZDGUIGE3.w=1
ZDGUIGE4.w=1
ZDGUIGE5.w=42
ZDHJJE.w=129
ZDHUOHAO1.w=1
ZDHUOHAO2.w=1
ZDHUOHAO3.w=1
ZDHUOHAO4.w=1
ZDHUOHAO5.w=42
ZDJ1.w=14
ZDJ2.w=15
ZDJ3.w=15
ZDJ4.w=15
ZDJ5.w=16
ZDJ6.w=14
ZDJE1.w=106
ZDJE2.w=106
ZDJE3.w=106
ZDJE4.w=106
ZDJE5.w=82
ZDJEDX.w=166
ZDNIAN.w=44
ZDQW1.w=16
ZDQW2.w=16
ZDQW3.w=16
ZDQW4.w=16
[viewv]
SHPSKR.v=1
SELDATE.v=1
ZDQW5.v=0
ZDQW6.v=0
ZDQY1.v=0
ZDQY2.v=0
ZDQY3.v=0
ZDQY4.v=0
ZDQY5.v=0
ZDQY6.v=0
ZDRI.v=1
ZDSFNR1.v=1
ZDSFNR2.v=1
ZDSFNR3.v=1
ZDSFNR4.v=1
ZDSFNR5.v=0
ZDSL1.v=1
ZDSL2.v=1
ZDSL3.v=1
ZDSL4.v=1
ZDSL5.v=0
ZDSW1.v=0
ZDSW2.v=0
ZDSW3.v=0
ZDSW4.v=0
ZDSW5.v=0
ZDSW6.v=0
ZDSY1.v=1
ZDSY2.v=1
ZDSY3.v=1
ZDSY4.v=1
ZDSY5.v=0
ZDSY6.v=1
ZDWY1.v=0
ZDWY2.v=0
ZDWY3.v=0
ZDWY4.v=0
ZDWY5.v=0
ZDWY6.v=0
ZDY1.v=1
ZDY2.v=1
ZDY3.v=1
ZDY4.v=1
ZDY5.v=0
ZDY6.v=1
ZDYUE.v=1
KPREN.v=1
LBAMOUNT.v=0
LBGOODNAME.v=0
LBGUIGE.v=0
LBHUOHAO.v=0
LBJE.v=0
LBPRICE.v=0
LBUNIT.v=0
SKREN.v=1
ZDBW1.v=0
ZDBW2.v=0
ZDBW3.v=0
ZDBW4.v=0
ZDBW5.v=0
ZDBW6.v=0
ZDBY1.v=1
ZDBY2.v=1
ZDBY3.v=1
ZDBY4.v=1
ZDBY5.v=0
ZDBY6.v=1
ZDBZ.v=1
ZDDEF1.v=0
ZDDEF2.v=0
ZDDEF3.v=0
ZDDEF4.v=0
ZDDEF5.v=0
ZDDJ1.v=1
ZDDJ2.v=1
ZDDJ3.v=1
ZDDXY.v=1
ZDDXYY.v=0
ZDDXBW.v=0
ZDDXBY.v=1
ZDDXF.v=1
ZDDXJ.v=1
ZDDXQW.v=0
ZDDXQY.v=0
ZDDXSW.v=0
ZDDXSY.v=1
ZDDXWY.v=0
ZDDJ4.v=1
ZDDJ5.v=0
ZDDW1.v=1
ZDDW2.v=1
ZDDW3.v=1
ZDDW4.v=1
ZDDW5.v=0
ZDF1.v=1
ZDF2.v=1
ZDF3.v=1
ZDF4.v=1
ZDF5.v=0
ZDF6.v=1
ZDGKMC.v=1
ZDGUIGE1.v=0
ZDGUIGE2.v=0
ZDGUIGE3.v=0
ZDGUIGE4.v=0
ZDGUIGE5.v=0
ZDHJJE.v=0
ZDHUOHAO1.v=0
ZDHUOHAO2.v=0
ZDHUOHAO3.v=0
ZDHUOHAO4.v=0
ZDHUOHAO5.v=0
ZDJ1.v=1
ZDJ2.v=1
ZDJ3.v=1
ZDJ4.v=1
ZDJ5.v=0
ZDJ6.v=1
ZDJE1.v=0
ZDJE2.v=0
ZDJE3.v=0
ZDJE4.v=0
ZDJE5.v=0
ZDJEDX.v=0
ZDNIAN.v=1
ZDQW1.v=0
ZDQW2.v=0
ZDQW3.v=0
ZDQW4.v=0
[viewdv]
SHPSKR.dv=
SELDATE.dv=
ZDQW5.dv=
ZDQW6.dv=
ZDQY1.dv=
ZDQY2.dv=
ZDQY3.dv=
ZDQY4.dv=
ZDQY5.dv=
ZDQY6.dv=
ZDRI.dv=
ZDSFNR1.dv=
ZDSFNR2.dv=
ZDSFNR3.dv=
ZDSFNR4.dv=
ZDSFNR5.dv=
ZDSL1.dv=
ZDSL2.dv=
ZDSL3.dv=
ZDSL4.dv=
ZDSL5.dv=
ZDSW1.dv=
ZDSW2.dv=
ZDSW3.dv=
ZDSW4.dv=
ZDSW5.dv=
ZDSW6.dv=
ZDSY1.dv=
ZDSY2.dv=
ZDSY3.dv=
ZDSY4.dv=
ZDSY5.dv=
ZDSY6.dv=
ZDWY1.dv=
ZDWY2.dv=
ZDWY3.dv=
ZDWY4.dv=
ZDWY5.dv=
ZDWY6.dv=
ZDY1.dv=
ZDY2.dv=
ZDY3.dv=
ZDY4.dv=
ZDY5.dv=
ZDY6.dv=
ZDYUE.dv=
KPREN.dv=
LBAMOUNT.dv=
LBGOODNAME.dv=
LBGUIGE.dv=
LBHUOHAO.dv=
LBJE.dv=
LBPRICE.dv=
LBUNIT.dv=
SKREN.dv=
ZDBW1.dv=
ZDBW2.dv=
ZDBW3.dv=
ZDBW4.dv=
ZDBW5.dv=
ZDBW6.dv=
ZDBY1.dv=
ZDBY2.dv=
ZDBY3.dv=
ZDBY4.dv=
ZDBY5.dv=
ZDBY6.dv=
ZDBZ.dv=
ZDDEF1.dv=
ZDDEF2.dv=
ZDDEF3.dv=
ZDDEF4.dv=
ZDDEF5.dv=
ZDDJ1.dv=
ZDDJ2.dv=
ZDDJ3.dv=
ZDDXY.dv=
ZDDXYY.dv=
ZDDXBW.dv=
ZDDXBY.dv=
ZDDXF.dv=
ZDDXJ.dv=
ZDDXQW.dv=
ZDDXQY.dv=
ZDDXSW.dv=
ZDDXSY.dv=
ZDDXWY.dv=
ZDDJ4.dv=
ZDDJ5.dv=
ZDDW1.dv=
ZDDW2.dv=
ZDDW3.dv=
ZDDW4.dv=
ZDDW5.dv=
ZDF1.dv=
ZDF2.dv=
ZDF3.dv=
ZDF4.dv=
ZDF5.dv=
ZDF6.dv=
ZDGKMC.dv=
ZDGUIGE1.dv=
ZDGUIGE2.dv=
ZDGUIGE3.dv=
ZDGUIGE4.dv=
ZDGUIGE5.dv=
ZDHJJE.dv=
ZDHUOHAO1.dv=
ZDHUOHAO2.dv=
ZDHUOHAO3.dv=
ZDHUOHAO4.dv=
ZDHUOHAO5.dv=
ZDJ1.dv=
ZDJ2.dv=
ZDJ3.dv=
ZDJ4.dv=
ZDJ5.dv=
ZDJ6.dv=
ZDJE1.dv=
ZDJE2.dv=
ZDJE3.dv=
ZDJE4.dv=
ZDJE5.dv=
ZDJEDX.dv=
ZDNIAN.dv=
ZDQW1.dv=
ZDQW2.dv=
ZDQW3.dv=
ZDQW4.dv=
[CheckConfig]
cfgWantPrintRQ=1
cfgDateFormat=YYYY年MM月DD日
cfgJEDXFormat=      000.00 百位发票
cfgJEDXRMBChecked=0
cfgTotalJEWithSheep=1
cfgHJJEXXWithYuan=0
cfg2YearChar=0
cfgJENeedSheep=1
cfgHJJENeedQianFF=1
cfgJEXXNeedQianFF=0
cfgJEDXYuan=0
cfgJEDXFormatNoStandard=0
cfgDefaultMoney=人民币
